
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Le roman de &quot;l&apos;être écrivant&quot; entre l&apos;anonymat et la reconnaissance</title>
      </titleInfo>
      <name type="personal">
         <namePart>OUELLET, François</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Entrevue</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Poliquin, Daniel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Temps pascal</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Espace</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Militantisme</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Collectivité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Engagement</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Mémoire</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Nouvelles de la capitale</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;Homme de paille</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos; Obomsawin</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Langue</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Histoire</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Visions de Jude</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;écureuil noir</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Narration</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Culpabilité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Errance</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Identité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Écriture</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Personnage</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Le Roman colonial</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Samuel Hearne</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Voix et Images</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="volume">
               <number>XXVII</number>
            </detail>
            <detail type="issue">
               <number>3</number>
            </detail>
            <extent unit="pages">
               <list>p. 404-420</list>
            </extent>
            <date>printemps 2002</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-08</recordChangeDate>
         <recordIdentifier source="CRCCF">01512</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
